# CaReconfSubscription
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**\_links** | [**CaReconfSubscription__links**](CaReconfSubscription__links.md) |  | [optional] [default to null]
**callbackReference** | [**URI**](URI.md) | URI selected by the service consumer to receive notifications on the subscribed RNIS information. This shall be included both in the request and in response. | [default to null]
**expiryDeadline** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]
**filterCriteriaAssoc** | [**CaReconfSubscription_filterCriteriaAssoc**](CaReconfSubscription_filterCriteriaAssoc.md) |  | [default to null]
**subscriptionType** | [**String**](string.md) | Shall be set to \&quot;CaReconfSubscription\&quot;. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

